.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1955.component_ContentDisplay_Content {
 } .docwrap {
background:#FFF;
}
.postmenu {
width:100%;
}
#c1955 {
padding:0;
}
@media screen and (max-width:640px) {
h1 {
font-size:24px!important;
}
} #c1956.component_ContentDisplay_Content {
 } #c1957.component_ContentDisplay_Content {
padding: 14px 4px;  } #c1958.component_ContentDisplay_Content {
 } #c1958 {background:#FFF;text-align:center;padding: 21px 0 0;}@media screen and (max-width:1366px) {#c1958 h1 {font-size:30px;}}@media screen and (max-width:640px) {#c1958 {border-top:solid 1px #F1F3F4;padding:20px 0;}}#c1959.component_ContentDisplay_Content {
 } #c1960.component_ContentDisplay_Content {
 } #c1960 {background:#7F96A4;text-align:center;padding:40px 10px;}#c1960 h1 {color:#FFF;}#c1960 h1>a {font-size:16px;color:#FFF;background:#3D3937;padding:10px 40px 14px;margin-left:30px;position:relative;top:-8px;}@media screen and (max-width:1366px) {#c1960 {padding:25px 10px;} #c1960 h1 {font-size:30px;}}@media screen and (max-width:1024px) {#c1960 {padding: 14px 10px;}#c1960 h1>a {display:block;font-size: 16px;padding: 0px 40px 4px;position: relative;top: 0;margin-top: 17px;width: 200px;margin-left: auto;margin-right: auto;}}#c1961.component_ContentDisplay_Content {
 } #c1962.component_ContentDisplay_Content {
 } #c1963.component_ContentDisplay_Content {
 } 
